﻿/* Tab Content - menucool.com */

ul.tabs
{
    padding: 7px 0;
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:3px; /*distance between tabs*/
}
        
ul.tabs li a
{
    font: Bold 14px Verdana;
    text-decoration: none;
    position: relative;
    padding: 7px 16px;
    border: 1px solid #0f6cb9;
    border-bottom-color:#0f6cb9;
    color: #FFF;
    background:url('tabbg2.gif');
	background-repeat:repeat-x;
    border-radius: 3px 3px 0 0;
    outline:none;
}
        
ul.tabs li a:visited
{
    color: #000;
}
        
ul.tabs li a:hover
{
    border: 1px solid #0f6cb9;
	height:70px;
    background:#0f6cb9 
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    position: relative;
    top: 0px;
    font-weight:bold;
	color:#194878;
    background: white;
    border: 1px solid #0f6cb9;
    border-bottom-color: white;
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}
     

div.tabcontents
{
    border: 1px solid #0f6cb9; 
	padding: 20px;
	margin-right:248px;
    background-color:#FFF;
    border-radius: 0 3px 3px 3px;
}